/* $well
 ------------------------------------------*/
@charset "UTF-8";
.well {
    border-color: darken($brand-default, 2%);
    background-color: #E9E9ED;
    @include box-shadow(none);
    @include border-radius($border-radius-base);
}

.well-lg {
    @include border-radius($border-radius-large);
}

.well-sm {
    @include border-radius($border-radius-small);
}